My Oracle Support Banner

E1: CHA: Change Assistant Version 4.0.0.7 And Later Fails To Download and Deploy ESUs With Visual Studio 2017 Runtime Error (Doc ID 2461356.1)

Last updated on MARCH 16, 2020

Applies to:

JD Edwards EnterpriseOne Tools - Version 8.98 and later
Information in this document applies to any platform.

Symptoms

 Running Change Assistant version 4.0.0.7 and later to download and deploy ESU gives following error:

"This functionality requires Visual Studio 2017 Runtime components"

 

Changes

As of November 2018, the latest version of Change Assistant will require Visual Studio 2017 Redistributable Libraries x86 (32-bit) when signing on to EnterpriseOne to deploy ESUs using Change Assistant for ALL applications releases. This is NOT required if you are only using Change Assistant to search and download.

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.